Pular para o conteúdo

Update a course lesson

PATCH /v1/courses/:id

HTTP request

PATCH /v1/accounts/53e62798632e73ea6461186a HTTP/1.1
Host: api.celula.in
Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwibmFtZSI6IkpvaG4gRG9lIiwiYWRtaW4iOnRydWV9.TJVA95OrM7E2cBab30RMHrHDcEfxjoYZgeFONFh7HgQ
Content-Type: application/vnd.api+json
{
"data": {
"type": "accounts",
"id": "53e62798632e73ea6461186a",
"attributes": {
"church-name": "Novo nome da Igreja",
"settings": {
"lang": "en-US"
},
"custom-properties": {
"people": {
"id": {
"type": "string"
}
}
}
}
}
}

JSON response

{
"data": {
"type": "accounts",
"id": "53e62798632e73ea6461186a",
"attributes": {
"church-name": "Novo nome da Igreja",
"settings": {
"lang": "en-US"
},
"custom-properties": {
"people": {
"id": {
"type": "string"
}
}
}
}
}
}